package com.tencent.mm.d.a;

interface d {
    boolean Cs();

    void a(a aVar);

    void g(Runnable runnable, long j);

    void loop();

    void m(Runnable runnable);

    void pause();

    void quit();

    void resume();
}
